pause
if "%1" == "" (
echo "default"
ROBOCOPY ..\..\dev C:\Library\Frameworks\Psychlops.framework\Lib *.lib /LOG:copylog_install.txt
ROBOCOPY ..\..\dev C:\Library\Frameworks\Psychlops.framework\Lib *.a /LOG+:copylog_install.txt
ROBOCOPY ..\..\..\Psychlops C:\Library\Frameworks\Psychlops.framework\Headers *.h /S /PURGE /LOG+:copylog_install.txt /XD .svn
) else (
echo %1
ROBOCOPY %1 C:\Library\Frameworks\Psychlops.framework\Lib *.lib /LOG:copylog_install.txt
ROBOCOPY %1 C:\Library\Frameworks\Psychlops.framework\Lib *.a /LOG+:copylog_install.txt
ROBOCOPY %1 C:\Library\Frameworks\Psychlops.framework\Headers *.h /S /PURGE /LOG+:copylog_install.txt /XD .svn
)
pause
